<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="FollowRequestView" customModule="ItunesMovie" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="56"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="m3s-tc-3ab" customClass="CustomView" customModule="ItunesMovie" customModuleProvider="target">
                    <rect key="frame" x="-1" y="-1" width="414" height="57"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColour">
                            <color key="value" name="Grey_F7F7F7"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Follow Request" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Eo5-2d-2V9">
                    <rect key="frame" x="17" y="18" width="118" height="20"/>
                    <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                    <color key="textColor" name="Blue_2C66D5"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dfx-oa-F65" customClass="CustomView" customModule="ItunesMovie" customModuleProvider="target">
                    <rect key="frame" x="362" y="12" width="32" height="32"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2gF-aU-i46">
                            <rect key="frame" x="11.5" y="6" width="9.5" height="20"/>
                            <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                    </subviews>
                    <color key="backgroundColor" name="Blue_2C66D5"/>
                    <constraints>
                        <constraint firstItem="2gF-aU-i46" firstAttribute="centerX" secondItem="dfx-oa-F65" secondAttribute="centerX" id="4dk-jV-K95"/>
                        <constraint firstAttribute="height" constant="32" id="UjS-6I-E49"/>
                        <constraint firstAttribute="width" constant="32" id="YHQ-1L-L1z"/>
                        <constraint firstItem="2gF-aU-i46" firstAttribute="centerY" secondItem="dfx-oa-F65" secondAttribute="centerY" id="dfr-Eq-7lA"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
            <constraints>
                <constraint firstItem="dfx-oa-F65" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="IQ1-8G-01i"/>
                <constraint firstItem="m3s-tc-3ab" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="-1" id="J1r-g6-cK2"/>
                <constraint firstAttribute="trailing" secondItem="dfx-oa-F65" secondAttribute="trailing" constant="20" id="MOv-HI-ZjK"/>
                <constraint firstItem="Eo5-2d-2V9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="17" id="OPW-ac-T50"/>
                <constraint firstItem="m3s-tc-3ab" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" constant="-1" id="eka-lS-qOn"/>
                <constraint firstItem="m3s-tc-3ab" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="ggF-6k-8x7"/>
                <constraint firstItem="Eo5-2d-2V9" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="nqp-a9-TAW"/>
                <constraint firstItem="m3s-tc-3ab" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="-1" id="qxn-tV-nf4"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <connections>
                <outlet property="requestCount" destination="2gF-aU-i46" id="DSJ-ke-XoZ"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="16.741071428571427"/>
        </view>
    </objects>
    <resources>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Grey_F7F7F7">
            <color red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
